/* Compiled Less CSS File */
/* Generated from "style.css" */

/*
LESS STYLE 
*/
@font-face {
  font-family: 'MyriadPro';
  src: url('../font/MyriadPro-Regular.eot?#iefix') format('embedded-opentype'), url('../font/MyriadPro-Regular.otf') format('opentype'), url('../font/MyriadPro-Regular.woff') format('woff'), url('../font/MyriadPro-Regular.ttf') format('truetype'), url('../font/MyriadPro-Regular.svg#MyriadPro-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
.f-op {
  font-family: opensans-regular;
}
.f-avo {
  font-family: 'utm_avo';
}
.f-avb {
  font-family: 'UTMAvoBold';
}
.f-hl {
  font-family: 'utm_helve';
}
.f-14 {
  font-size: 14px;
}
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
/*
NOTE PADDING ONLY GOOG CHORME
(Top) - -webkit-padding-before

(Right - -webkit-padding-end

(Bottom) - -webkit-padding-after

(Left) - -webkit-padding-start
*/
/*
TRANTION

	transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
*/
html,
html a {
  text-rendering: optimizeLegibility !important;
  -webkit-font-smoothing: antialiased !important;
  margin: 0;
  padding: 0;
  -webkit-text-size-adjust: none;
}
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  outline: none;
  vertical-align: baseline;
}
input {
  outline: none;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
}
.no_magrin {
  margin: inherit !important;
}
.no_magrin_right {
  margin-right: inherit !important;
}
.no_padding {
  padding: inherit !important;
}
.no_border_bottom {
  border-bottom: none !important;
}
a {
  outline: none;
  text-decoration: none;
  color: #212121;
}
.b {
  font-weight: bold;
}
.left {
  float: left;
}
.excerpt {
  line-height: 20px;
}
.u {
  text-transform: uppercase;
}
.row {
  width: 100%;
  float: left;
  margin-bottom: 20px;
}
.amination {
  transition: all 0.8s ease-in-out;
  -moz-transition: all 0.8s ease-in-out;
  -webkit-transition: all 0.8s ease-in-out;
  -o-transition: all 0.8s ease-in-out;
}
.opacity-04 {
  opacity: 0.4;
  filter: alpha(opacity=40);
  /* For IE8 and earlier */

}
.opacity-08 {
  opacity: 0.8;
  filter: alpha(opacity=80);
  /* For IE8 and earlier */

}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
* {
  margin: 0;
  padding: 0;
}
img {
  border: none;
}
.clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  zoom: 1;
  /* For IE 6/7 (trigger hasLayout) */

  clear: both;
}
textarea,
.FormButton,
.TextBoxField {
  font-size: 13px;
  font-family: Arial, Helvetica, sans-serif;
  border: none;
}
textarea,
.TextBoxField {
  padding: 0 10px;
  height: 23px;
  border: 1px solid #e2e2e2;
}
.FormButton {
  cursor: pointer;
  color: #f8f8f8;
}
#top {
  float: left;
  width: 100%;
  height: 35px;
  line-height: 35px;
  background: #eeeeee;
}
/* INSTAILL  color  */
/* Color Default*/
.c-xanh {
  color: #19af62;
}
.bg-xanh {
  background: #19af62;
}
/* Color Menu */
.red {
  color: #de3135 !important;
}
/* Install menu */
/* Background Menu */
/* End Intall Menu */
/* Instaill container */
/* border*/
.border-radius {
  border-radius: 3px;
}
/*
TITLE
*/
h2.title {
  font-size: 24px;
}
.font-sw {
  font-family: 'utm_swiss';
}
.right {
  float: right;
}
/*=============================
   BODY STYLE 
============================= */
body {
  color: #555555;
  font-family: 'MyriadPro';
  font-size: 14px;
  background: #f8f8f8;
}
/*=============================
   Header Style
============================= */
#header {
  float: left;
  padding: 16px 0 10px 0;
  width: 100%;
  position: relative;
}
#logo {
  float: left;
}
.cart a {
  color: #ffffff;
  display: inline-block;
  background: #555555;
  height: 40px;
  line-height: 40px;
  padding: 0 15px;
}
.cart a:hover {
  color: #19af62;
}
.cart span {
  color: #039f00;
}
/*
SLOGAN
*/
.slogan {
  float: left;
  margin-left: 55px;
  font-size: 36px;
  font-family: 'utm_avo';
  margin-top: 20px;
  color: #000000;
}
.right-top {
  float: right;
  margin-top: 30px;
}
/*
lang-box
*/
.link-user {
  height: 40px;
  float: left;
  line-height: 40px;
  background: #ffffff;
  padding: 0 15px;
  margin-right: 60px;
  border: 1px solid #efefef;
}
.link-user a {
  display: inline-block;
  color: #555555;
  text-align: center;
}
.link-user a:hover,
.link-user a.active {
  color: #86c473;
}
.link-user span {
  display: inline-block;
  padding: 0 15px;
  color: #efefef;
}
/*=============================
   End Header Style
============================= */
/*=============================
   Form Seacrh  Style
============================= */
.frm_search {
  float: left;
  margin-left: 100px;
  margin-right: 60px;
}
.frm_search .FormButton {
  width: 40px;
  height: 40px;
  background: url(../images/icon/btn-search.png) left center no-repeat #86c473;
  text-indent: -9999px;
  float: left;
  padding: 0;
  border: none;
  cursor: pointer;
}
.frm_search .TextBoxField {
  float: left;
  width: 320px;
  height: 40px;
  border: none;
  line-height: 40px;
  padding: 0 9px;
  background: #ffffff;
  color:blue;
  font-size: 11px;
}
/*=============================
   End Form Seacrh  Style
============================= */
/*=============================
   Container Style
============================= */
.wrapper {
  width: 1170px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}
.container,
.nav-menu {
  width: 1170px;
  margin-left: auto;
  margin-right: auto;
}
.full-width {
  width: 100%;
  float: left;
}
/*=============================
   Container Style
============================= */
/*=============================
   Menu Style
============================= */
#menu {
  width: 100%;
  float: left;
  background: #ffffff;
}
#menu ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
#menu ul li {
  float: left;
  position: relative;
}
#menu ul li a {
  color: #555557;
  height: 50px;
  line-height: 55px;
  font-size: 16px;
  padding: 0 18px;
  display: block;
  text-transform: uppercase;
}
#menu ul li:hover > a,
#menu ul li.CMSListMenuHighlightedLI > a,
#menu ul li.active > a {
  background: #70b669;
  color: #fff;
}
#menu ul li:hover > ul {
  display: block;
}
#menu ul li ul {
  width: 180px;
  position: absolute;
  z-index: 9999;
  display: none;
  background: #ffffff;
}
#menu ul li ul li {
  width: 100%;
  float: left;
  text-transform: none !important;
}
#menu ul li ul li:first-child a {
  border-top: 0px;
}
#menu ul li ul li a {
  height: auto;
  text-align: left;
}
#menu ul li ul li a .fa {
  float: right;
}
#menu ul li ul li:hover > a {
  background: #70b669;
}
#menu ul li ul ul {
  width: 215px;
  padding-top: 0px;
  top: 0;
  left: 100%;
  position: absolute;
}
.center {
  text-align: center;
}
.notefind {
  color: #653200;
  margin: 10px 0;
}
/*=============================
	Slideshow Style 
============================= */
#slideshow {
  width: 100%;
  float: left;
  position: relative;
}
#slideshow .tp-caption {
  background: url(../images/bg/bg-caption-slideshow.png);
  padding: 20px 20px 25px 20px;
  line-height: 22px;
}
#slideshow .tp-caption h3 {
  font-size: 30px;
  margin-bottom: 10px;
  color: #555555;
  text-transform: uppercase;
}
#slideshow .tp-caption p {
  line-height: 20px;
  font-size: 14px;
  color: #555555;
}
.tp-bullets.simplebullets.round .bullet {
  background: #959595 !important;
  border-radius: 50%;
  width: 13px !important;
  height: 13px !important;
  margin: 0 3px;
}
.tp-bullets.simplebullets.round .bullet.selected,
.tp-bullets.simplebullets.round .bullet:hover {
  background: #70b669 !important;
}
/*====REVOLUTION SLIDER
=======================================================*/
.tp-rightarrow,
.tp-leftarrow {
  display: block;
  width: 32px;
  height: 100px;
  font-size: 40px;
  text-align: center;
  line-height: 50px;
  color: #ccc;
  position: absolute;
  z-index: 100;
  cursor: pointer;
  top: 45%;
  margin-top: -25px;
  -webkit-transition: all linear .2s;
  -moz-transition: all linear .2s;
  -o-transition: all linear .2s;
  -ms-transition: all linear .2s;
  transition: all linear .2s;
  background: rgba(255, 255, 255, 0.5);
}
.tp-rightarrow {
  right: 0px;
  background: url(../images/icon/tp-rightarrow.png) center center no-repeat;
}
.tp-leftarrow {
  left: 0px;
  background: url(../images/icon/tp-leftarrow.png) center center no-repeat;
}
.tp-rightarrow:hover,
.tp-leftarrow:hover {
  opacity: 0.4;
}
.button-slide {
  display: inline-block;
  float: left;
  margin-right: 10px;
  background: #878787;
  margin-top: 20px;
  text-transform: uppercase;
  padding: 10px 25px;
  color: #ffffff;
}
.button-slide:hover {
  background: #70b669;
}
.slider-full {
  height: 100% !important;
}
/*=============================
	End Slideshow Style 
============================= */
/*=============================
	Breadcrumb Style
============================= */
.breadcrumb {
  float: right;
  color: #707070;
  line-height: 13px;
}
.breadcrumb a {
  display: inline-block;
  padding-right: 10px;
  background: url(../images/icon/icon-brc.png) right center no-repeat;
  margin-right: 7px;
  color: #212121;
}
.breadcrumb a:hover {
  color: #707070;
}
.breadcrumb .active {
  color: #707070;
}
.title-page {
  width: 100%;
  float: left;
  margin-bottom: 20px;
  padding-bottom: 7px;
  border-bottom: 2px solid #039f00;
}
.title-page h3 {
  text-transform: uppercase;
  font-weight: bold;
  color: #333339;
}
/*=============================
	End Breadcrumb Style
============================= */
.top-page {
  width: 100%;
  float: left;
  background: url(../images/img-banner/img-banner.jpg) center center no-repeat;
  height: 160px;
  padding: 50px 0 50px 0;
}
.top-page h2 {
  color: #005529;
  font-family: 'UTMAvoBold';
  font-size: 24px;
  display: inline-block;
  text-transform: uppercase;
}
.top-page .left-toppage {
  float: left;
}
.top-page .txtbanner {
  font-size: 18px;
  margin-left: 259px;
  font-family: 'utm_avo';
  color: #005529;
  text-align: center;
}
/*=============================
	Social Style
============================= */
.social {
  float: left;
  width: 100%;
  text-align: right;
}
.social a {
  display: inline-block;
  margin-left: 9px;
}
/*=============================
	End Social Style
============================= */
/*
main
*/
.main {
  width: 100%;
  float: left;
}
.post {
  line-height: 22px;
}
.top-news-hot {
  width: 100%;
  float: left;
  padding: 25px 0 15px 0;
  background: #fff;
}
.top-news-hot .col-1 {
  width: 48%;
  float: left;
}
.top-news-hot .col-1 ul li {
  width: 100%;
}
.top-news-hot .col-1.right {
  float: right;
}
.head-news-hot {
  background: url(../images/icon/icon-headpage.png) left center no-repeat;
  padding-left: 47px;
  margin-bottom: 15px;
}
.head-news-hot h3 {
  font-size: 20px;
  text-transform: uppercase;
  background: url(../images/icon/bg-1x.png) bottom repeat-x;
}
.head-news-hot h3 span {
  padding-bottom: 9px;
  display: inline-block;
  border-bottom: 3px solid #79bc6d;
}
.list-hotnews li {
  width: 50%;
  float: left;
  line-height: 26px;
}
.list-hotnews li a {
  background: url(../images/icon/icon-list-1.png) left center no-repeat;
  color: #555555;
  display: inline-block;
  padding-left: 20px;
}
.list-hotnews li span {
  float: right;
  display: inline-block;
  margin-right: 43px;
}
/*
THUM SPAN
*/
.thum_span {
  width: 100%;
  height: 100%;
  display: block;
}
.wrap_thum {
  display: block;
  overflow: hidden;
  position: relative;
}
.wrap_thum:hover .play-icon {
  display: block;
}
/* SLIDE NEWS UP */
.control-slide-news {
  width: 100%;
  float: left;
  text-align: center;
  margin-top: 5px;
  background: url(../images/icon/bg-line.png) 30px repeat-x #ffffff;
  height: 20px;
  line-height: 20px;
}
.control-slide-news span {
  padding: 0px 5px;
  background: #fff;
  display: inline-block;
}
.control-slide-news a {
  background: #fff;
  text-align: center;
  padding: 0px 7px;
  margin: 0px 10px;
  color: #acacac;
  border: 1px solid #dddddd;
  display: inline-block;
}
.control-slide-news a .fa {
  color: #acacac;
}
.control-slide-news a:hover {
  border: 1px solid #e20177;
}
/* END SLIDE NEWS UP*/
/*================

 STYLE BOTTOM
 
================*/
.link-footer {
  width: 100%;
  float: left;
  background: #555555;
  padding: 30px 0;
  color: #ffffff;
}
.link-footer a {
  color: #888888;
}
.link-footer a:hover {
  color: #de3135;
  text-decoration: underline;
}
.link-footer h3 {
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 25px;
}
.link-footer .col-1 {
  float: left;
  width: 260px;
  margin-right: 0px;
}
.link-footer .col-1 .list-five-reasons li {
  width: 100%;
  margin-bottom: 10px;
  color: #653200;
  float: left;
}
.link-footer .col-1 .list-five-reasons li img {
  float: left;
  vertical-align: middle;
  margin-right: 16px;
}
.link-footer .col-2 {
  float: left;
  width: 230px;
  margin-right: 50px;
}
.link-footer .col-3 {
  float: left;
  width: 325px;
}
.link-footer .col-3 p {
  line-height: 26px;
}
.link-footer .col-3 strong {
  font-weight: bold;
  display: inline-block;
  width: 70px;
}
.link-footer .col-4 {
  float: right;
  width: 255px;
}
.link-footer .link li a {
  color: #fff;
  display: block;
  line-height: 26px;
  text-decoration: none;
  background: url(../images/icon/icon-link.png) left center no-repeat;
  padding-left: 10px;
}
.link-footer .link li a:hover {
  color: #f8f8f8;
}
.link-footer .link li a:hover .fa {
  display: inline-block;
}
.link-footer .frm-dk-news {
  float: left;
}
.link-footer .frm-dk-news .TextBoxField {
  float: left;
  height: 40px;
  color: #d9d9d9;
  line-height: 40px;
  width: 230px;
  background: #fff;
  border: none;
}
.link-footer .frm-dk-news .FormButton {
  float: left;
  background: #878787;
  width: 77px;
  margin-top: 10px;
  height: 41px;
  border: none;
  text-transform: uppercase;
  font-weight: bold;
  border-left: none;
  color: #ffffff;
}
.link-footer .frm-dk-news span {
  display: block;
  width: 100%;
  float: left;
}
.cus-mr {
  display: inline-block;
  margin-left: 70px;
}
.link-top-page {
  width: 100%;
  float: left;
  padding: 10px 20px;
  background: url(../images/bg/bg-top-link-page.jpg);
}
.link-top-page h3 {
  text-transform: uppercase;
  display: inline-block;
  color: #4e4e4e;
  font-weight: bold;
  float: left;
}
.content-page {
  width: 100%;
  float: left;
  background: #fff;
  padding: 20px;
}
.zoomContainer {
  z-index: 9999999;
}
/*
LIST PRODUCT
*/
.wrap-list-product {
  float: left;
  width: 100%;
}
.wrap-list-product .slide {
  width: 100%;
  float: left;
}
.wrap-list-product .content {
  width: 100%;
  float: left;
}
.list-product li {
  float: left;
  position: relative;
  margin-right: 20px;
  padding: 14px;
  background: #ffffff;
  border: 1px solid #ededed;
  margin-bottom: 20px;
  width: 202px;
}
.list-product li .thumbnail {
  float: left;
  width: 100%;
  position: relative;
  border-bottom: 1px solid #f8f8f8;
  margin-bottom: 9px;
  padding-bottom: 10px;
}
.list-product li .thumbnail .lbl {
  position: absolute;
  width: 72px;
  height: 48px;
  display: inline-block;
  right: -20px;
  top: -18px;
  z-index: 999;
}
.list-product li .thumbnail .lbl.lbl-new {
  background: url(../images/icon/lbl-new.png) center center no-repeat;
}
.list-product li .thumbnail img {
  float: left;
  width: 100%;
}
.list-product li .thumbnail:hover img {
  opacity: 0.5;
}
.list-product li h4 {
  margin-bottom: 5px;
}
.list-product li h4 a {
  font-size: 14px;
  text-transform: uppercase;
  font-weight: bold;
  color: #555555;
}
.list-product li h4 a:hover {
  color: #ec4e4e;
}
.list-product li .button-cart {
  display: inline-block;
  float: right;
  font-size: 15px;
  color: 3555555;
}
.list-product li .price {
  color: #555555;
  text-transform: uppercase;
}
.list-product li .btn-chitiet {
  padding: 8px 13px;
  background: #19af62;
  color: #f8f8f8;
  display: inline-block;
  margin-top: 16px;
  font-size: 14px;
}
.list-product li .btn-chitiet:hover {
  background: #36c17a;
}
.img-detail-pr {
  width: 36.5%;
  float: left;
  border: 1px solid #ebebeb;
}
.img-detail-pr img {
  float: left;
}
.list-product-noibat li {
  float: left;
  width: 225px;
  margin-right: 20px;
  margin-bottom: 70px;
  padding: 15px;
  border-radius: 10px;
  background: #fff;
  padding-top: 116px;
  position: relative;
  border: 1px solid #dddddd;
}
.list-product-noibat li:hover {
  -moz-box-shadow: 1px 1px 2px #646464;
  -webkit-box-shadow: 1px 1px 2px #646464;
  box-shadow: 1px 1px 2px #646464;
}
.list-product-noibat li .thumbnail {
  width: 150px;
  height: 150px;
  z-index: 1;
  top: -50px;
  left: 36px;
  position: absolute;
}
.list-product-noibat li .thumbnail img {
  border: 1px solid #efefef;
  border-radius: 50%;
}
.list-product-noibat li.item-sp-5 {
  margin-left: 125px;
}
.list-product-noibat li h4 {
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 10px;
}
.list-product-noibat li h4 a {
  color: #09b706;
}
.list-product-noibat li .excerpt {
  color: #707070;
}
.list-product-noibat li .stt {
  position: absolute;
  width: 35px;
  height: 35px;
  background: url(../images/icon/hot-icon.png) center center no-repeat;
  display: block;
  z-index: 999;
  left: 10px;
  top: 10px;
}
/*===================
 # footer
===================*/
#footer {
  width: 100%;
  float: left;
  padding: 16px 0 10px 0;
  text-align: center;
  background: #555555;
  border-top: 1px solid #6d6d6d;
  color: #ffffff;
}
#footer .card {
  float: left;
}
#footer .card ul li {
  float: left;
  margin-right: 10px;
}
#footer .copyright {
  float: left;
  font-size: 12px;
}
#footer .copyright a {
  color: #ffffff;
}
.row-star {
  border-bottom: 1px dotted #d8d8d8;
  padding-bottom: 14px;
}
.row-star .img-star {
  margin-right: 14px;
}
.tags {
  padding-top: 10px;
}
.tags a {
  display: inline-block;
  padding: 0px 10px;
  background: #222222;
  margin-bottom: 4px;
  border-radius: 3px;
}
.tags a:link {
  color: #999999;
}
.tags a:hover {
  color: #f8f8f8;
}
.bottom-footer {
  width: 100%;
  float: left;
  border-top: 1px solid #333333;
  padding: 10px 0px 8px 0px;
  margin-top: 20px;
}
/*===================
 # dn_license
===================*/
.dn_license {
  display: inline-block;
  float: right;
}
.dn_license img {
  border: none;
  margin-top: 0px;
  padding-top: 3px;
}
.dn_license span {
  display: block;
  font-family: Tahoma;
  float: left;
  line-height: 23px;
  font-size: 1em;
  margin-right: 5px;
  font-weight: bold;
}
.dn_license span a {
  color: #dddddd;
  text-decoration: none;
}
.dn_license span a:hover {
  color: #fff;
}
.chat-live {
  position: fixed;
  right: 10px;
  bottom: 0;
  z-index: 99;
}
.chat-live img {
  float: left;
}
/*
SIDEBAR
*/
.sidebar {
  width: 260px;
  margin-left: 20px;
  margin-top: 20px;
}
.sidebar h2.title,
.title-2 {
  font-family: Arial;
  color: #ffffff;
  background: #0c3cb7;
  padding: 6px 15px;
  font-size: 13px;
  text-transform: uppercase;
  font-weight: bold;
}
.sidebar ul {
  margin-bottom: 20px;
  /* End list-sanpham*/

}
.sidebar ul li {
  list-style: none;
  font-weight: bold;
  background: url(../images/icon/bg-li-sidebar.png) bottom repeat-x;
  padding: 2px 0px;
}
.sidebar ul li a {
  color: #fff;
  display: block;
  padding: 8px 15px;
}
.sidebar ul li a:hover {
  background: #1772ec;
}
.sidebar ul li ul {
  display: none;
}
.sidebar ul li ul li {
  background: none;
}
.sidebar ul.list-sanpham li a.active {
  background: #1772ec;
}
.sidebar ul.list-sanpham li ul li a {
  padding-left: 34px;
  background: url(../images/icon/icon-angle.png) 17px 12px no-repeat;
}
/***
List has thumnail
***/
.list li {
  width: 100%;
  float: left;
}
.list li .wrap_thum {
  float: left;
  position: relative;
}
.list li .title {
  float: left;
  display: block;
  height: 30px;
  overflow: hidden;
  width: 100%;
}
.list li .right {
  float: right;
}
/*********
PHÂN TRANG
*******/
.PagerControl {
  color: #fff;
  float: left;
  text-align: right;
  width: 100%;
  margin-top: 10px;
  margin-bottom: 30px;
}
.PagerControl a.SelectedPrev,
.PagerControl a.UnselectedNext,
.PagerControl span.SelectedPage,
.PagerControl a.UnselectedPage {
  padding: 7px 8px;
  color: #d4d4d4;
  margin: 1px;
  display: inline-block;
}
.PagerControl .UnselectedPrev:hover,
.PagerControl .SelectedPrev:hover,
.PagerControl a.UnselectedNext:hover,
.PagerControl span.SelectedPage,
.PagerControl a.UnselectedPage:hover {
  color: #70b669;
}
.PagerControl a.SelectedPrev,
.PagerControl a.UnselectedNext {
  background: #555555;
  padding-bottom: 5px;
  padding-left: 11px;
  padding-right: 11px;
}
/*
right-main
*/
.right-main {
  width: 870px;
  float: right;
}
.right-main .title-block h3 {
  font-weight: bold;
  display: inline-block;
}
.right-main .xemnhieuhon {
  float: right;
  font-size: 13px;
  color: #19af62;
  font-weight: normal;
}
.content {
  line-height: 20px;
}
/*============

RELATIVE TEXT

============*/
.relative {
  margin-top: 30px;
}
.relative h3 {
  background: url(../images/icon/bg-5.jpg) bottom repeat-x;
  width: 100%;
  font-size: 18px;
  margin-bottom: 15px;
}
.relative h3 span {
  display: inline-block;
  font-weight: bold;
  border-bottom: 3px solid #79bc6d;
  color: #555555;
  padding-bottom: 5px;
}
.relative ul li {
  width: 100%;
  float: left;
}
.relative ul li a {
  display: block;
  color: #444444;
  padding: 5px 0 0px 15px;
  background: url(../images/icon/icon-li-rela.jpg) left center no-repeat;
}
.relative ul li a:hover {
  color: #21bd1e !important;
}
/*
PAGE SAN PHAM - right-main
*/
.page-sanpham .list-product li {
  margin-right: 15px;
  height: 170px;
  width: 200px;
  margin-bottom: 15px;
}
.page-sanpham .list-product li .title {
  padding-top: 5px;
}
.page-sanpham .list-product li .wrap_thum {
  height: 110px;
  width: 190px;
}
.wrap {
  width: 100%;
  float: left;
  margin-bottom: 20px;
}
/*=================

.frm-contact

=================*/
.frm-contact {
  width: 475px;
  float: right;
}
.frm-contact p {
  float: left;
  display: block;
  width: 100%;
  margin-bottom: 10px;
}
.frm-contact .TextBoxField {
  width: 355px;
  height: 30px;
  border: 1px solid #ebebeb;
  border-radius: 2px;
}
.frm-contact h3 {
  font-weight: bold;
  margin-bottom: 15px;
}
.frm-contact em {
  color: #ff0000;
}
.frm-contact textarea {
  width: 355px;
  border: 1px solid #ebebeb;
  border-radius: 2px;
  height: 115px;
}
.frm-contact label {
  display: inline-block;
  width: 115px;
  vertical-align: top;
  margin-top: 3px;
  color: #555555;
}
.frm-contact .FormButton {
  padding: 10px 20px 5px 20px;
  text-align: center;
  text-transform: uppercase;
  margin-left: 115px;
  border-radius: 3px;
  background: #86c473;
  color: #fff;
}
.frm-contact .row-bottom {
  text-align: right;
  margin-top: 0;
}
.post-gt h1 {
  font-size: 24px;
  margin-bottom: 10px;
}
.post-gt .thumbnail {
  float: left;
  margin-right: 23px;
}
/*
relative-product
*/
.relative-product {
  width: 100%;
  float: left;
  margin-top: 20px;
}
.relative-product h3 {
  margin-bottom: 10px;
  text-align: center;
  text-transform: uppercase;
  color: #222222;
}
.relative-product h3 a {
  color: #222222;
}
.relative-product .control-slide-relative-product {
  float: right;
}
.relative-product .control-slide-relative-product a {
  display: inline-block;
  float: left;
  padding: 0px 8px;
  text-align: center;
  margin-left: 5px;
  font-size: 14px;
  border: 1px solid #653200;
  border-radius: 3px;
}
.relative-product .control-slide-relative-product a:hover {
  background: #653200;
  color: #f8f8f8;
}
.relative-product .list-slide-relative-product li {
  border: 1px solid #ebebeb;
  float: left;
  margin-right: 15px;
  position: relative;
}
.relative-product .list-slide-relative-product li:hover .over {
  display: block;
}
.relative-product .list-slide-relative-product li .thumbnail {
  width: 100%;
  height: auto;
}
.relative-product .list-slide-relative-product li .thumbnail img {
  width: 100%;
  height: auto;
}
.relative-product .list-slide-relative-product li .over {
  position: absolute;
  width: 100%;
  height: 100%;
  background: url(../images/icon/opacity.png);
  left: 0;
  top: 0;
  z-index: 999;
  display: none;
}
.relative-product .control-slide-news {
  position: absolute;
  right: 0;
  bottom: 9px;
}
.title-2 {
  width: 600px !important;
  color: #fff !important;
}
/*====
page-description
=====*/
.page-description {
  width: 100%;
  float: left;
  text-align: center;
  margin-bottom: 28px;
  line-height: 20px;
}
.page-description h3 {
  font-size: 26px;
  text-align: center;
  font-family: 'utm_swiss';
  color: #212121;
}
.info-video-item {
  margin-top: 18px;
  line-height: 20px;
}
.info-video-item h4 {
  font-size: 16px;
  font-family: 'utm_swiss';
  color: #212121;
  text-transform: uppercase;
  margin-bottom: 16px;
}
/*===========

.main-left

===========*/
.main-left {
  float: left;
  width: 670px;
  margin-bottom: 30px;
}
.main-left .list-product li {
  margin-right: 20px;
  margin-bottom: 0px;
}
.main-left .heading-left {
  width: 100%;
  float: left;
  display: block;
  margin-bottom: 21px;
  background: url(../images/bg/bg-head-rela-video.png) repeat-x 0 13px;
}
.main-left .heading-left span {
  font-size: 16px;
  padding-right: 9px;
  text-transform: uppercase;
  color: #000;
  background: #fff;
  font-family: 'utm_swiss';
}
.main-left .post {
  margin-top: 16px;
}
/*==========
sidebar-right
===========*/
.sidebar-right {
  float: right;
  width: 355px;
}
.sidebar-right .title-block {
  padding: 0px 10px;
  height: 37px;
  line-height: 40px;
  margin-bottom: 20px;
  font-size: 18px;
  text-transform: uppercase;
  background: #555555;
  color: #ffffff;
}
.sidebar-right .list-news li h4 {
  font-size: 14px;
}
.sidebar-right .list-news li .thumbnail {
  float: left;
  width: 100px;
}
.hotline {
  float: right;
  background: url(../images/icon/bg-hottline.png) left center no-repeat;
  padding-left: 70px;
  height: 30px;
  line-height: 30px;
  color: #ff0000;
  font-size: 15px;
  margin-top: 12px;
}
.right-detail {
  float: left;
  width: 340px;
  line-height: 27px;
}
.right-detail h1 {
  text-transform: uppercase;
  font-size: 20px;
  font-weight: bold;
}
.right-detail span.right {
  text-align: right;
}
.right-detail select {
  width: 89px;
  height: 22px;
  border: 1px solid #d8d8d8;
  color: #9c9c9c;
}
.right-detail .price {
  color: #ff0000;
  font-size: 24px;
  font-weight: bold;
}
.right-detail p {
  float: left;
  width: 100%;
  display: block;
}
.right-detail .btnmuahang {
  background: #878787;
  padding: 3px 12px 2px 12px;
  margin-top: 10px;
  display: inline-block;
  color: #ffffff;
  margin-bottom: 20px;
  font-weight: bold;
}
.price {
  color: #ff0012;
}
.banner-adv {
  float: left;
  margin-top: 30px;
}
.banner-adv img {
  float: left;
  width: 100%;
}
/*==============
list-news
==============*/
.list-news li {
  float: left;
  width: 100%;
  margin-bottom: 20px;
}
.list-news li.last {
  margin-bottom: 0 !important;
  border: none;
}
.list-news li .btn-xemthem {
  padding: 10px 20px;
  background: #878787;
  color: #ffffff;
  display: inline-block;
  margin-top: 15px;
}
.list-news li .btn-xemthem:hover {
  background: #86c473;
}
.list-news li .thumbnail {
  width: 250px;
  height: auto;
  float: left;
  margin-right: 18px;
  position: relative;
}
.list-news li .thumbnail img {
  float: left;
  width: 100%;
  height: auto;
}
.list-news li .thumbnail:hover {
  background: #000;
}
.list-news li .thumbnail:hover img {
  opacity: 0.3;
}
.list-news li .date-time {
  margin-bottom: 5px;
  font-size: 12px;
  color: #cccccc;
}
.list-news li h4 {
  font-weight: bold;
  font-size: 16px;
  line-height: 18px;
}
.list-news li h4 a {
  color: #555557;
}
.list-news li h4 a:hover {
  color: #86c473 !important;
}
.list-news li .excerpt {
  margin: 15px 0 0 0;
}
/*==============
DATE TIME
===========*/
.date-time {
  font-size: 13px;
  color: #666666;
}
/*=============

.info-contact

*============*/
.info-contact {
  width: 470px;
  float: left;
}
.info-contact h3 {
  font-weight: bold;
  font-size: 16px;
  margin-bottom: 15px;
  color: #555555;
  text-transform: uppercase;
}
.info-contact strong {
  display: inline-block;
  width: 110px;
}
.info-contact p {
  line-height: 26px;
}
.info-contact strong {
  font-weight: normal;
  color: #212121;
}
.margin-top-20 {
  margin-top: 17px;
}
h4 a:hover {
  color: #de3135 !important;
}
/*
right-top-login
*/
.right-top-login {
  margin-top: 27px;
  float: right;
  line-height: 35px;
}
.right-top-login .i-user {
  border-radius: 50%;
  background: url(../images/icon/icon-user.png) center center no-repeat;
  text-align: center;
  border: 1px solid #cb006a;
  width: 34px;
  display: inline-block;
  height: 34px;
}
.right-top-login a {
  color: #212121;
}
/*
settup title
*/
.title {
  color: #212121;
}
.title-16 {
  font-size: 16px;
  text-transform: uppercase;
  font-family: 'utm_swiss';
  line-height: 26px;
  color: #212121;
}
.title-14 {
  font-size: 14px;
  font-family: 'utm_swiss';
  color: #212121;
}
.title-28 {
  font-size: 28px;
  font-family: 'utm_swiss';
  text-transform: uppercase;
  margin-bottom: 25px;
  color: #212121;
}
/*
main-page
*/
.main-page {
  width: 100%;
  float: left;
  margin-top: 30px;
  /*background:#f8f8f8;*/

}
.main-page .left {
  padding-right: 9px;
  float: left;
}
.main-page .left .banner-160 {
  margin-bottom: 10px;
}
.main-page .col-right-page {
  padding-left: 20px;
  padding-top: 30px;
  border-left: 1px solid #dddddd;
}
.note-home {
  width: 100%;
  float: left;
  color: #653200;
  text-align: center;
  margin-bottom: 15px;
}
.row-bottom {
  margin-top: 20px;
}
.banner-728 {
  width: 728px;
}
.img-responsive {
  max-width: 100%;
  height: auto;
  display: block;
}
.banner-images {
  line-height: 0px;
}
.anlys {
  margin-top: 5px;
  border-top: 1px solid #dddddd;
  padding: 15px 0px 10px 0px;
  border-bottom: 1px solid #dddddd;
}
.anlys span {
  margin-right: 40px;
  margin-left: 5px;
}
.anlys strong {
  color: #707070;
}
.anlys .a-dangky {
  margin-top: -5px;
}
.share-like {
  margin-top: 10px;
  border-bottom: 1px solid #dddddd;
  padding-bottom: 5px;
}
.col-660 {
  width: 660px;
  float: left;
}
.col-300 .box-letter {
  width: 100%;
}
.col-300 .box-letter .TextBoxField {
  width: 206px;
}
.rad-4 {
  border-radius: 4px;
}
.rad-3 {
  border-radius: 3px;
}
.sidebar-left {
  width: 270px;
  float: left;
  margin-bottom: 50px;
  color: #202020;
}
.sidebar-left .block {
  width: 100%;
  float: left;
  padding: 20px 14px;
  border: 1px solid #ebebeb;
  margin-bottom: 20px;
}
.sidebar-left .head-sidebar {
  text-transform: uppercase;
  color: #ffffff;
  padding: 8px 10px 4px 10px;
  font-size: 18px;
  background: #555555;
}
.sidebar-left .head-sidebar .fa {
  margin-right: 9px;
}
.list-category {
  font-size: 16px;
  width: 100%;
  float: left;
  background: #fff;
}
.list-category li {
  float: left;
  width: 100%;
}
.list-category li a {
  display: block;
  padding: 8px 0 8px 35px;
  color: #555555;
  border-bottom: 1px solid #efefef;
}
.list-category li ul {
  display: none;
}
.list-category > li {
  border-left: 4px solid #70b669;
  padding: 0 10px;
}
.list-category > li > a {
  padding: 14px 5px 6px 0px;
  background: url(../images/icon/icon-caret-right.png) 215px center no-repeat;
}
.list-category > li > a.active {
  padding: 14px 5px 6px 12px;
  background: url(../images/icon/icon-caret-down.png) 220px center no-repeat;
}
.list-category > li:last-child a {
  border-bottom: none;
}
.list-category > li:last-child a.active {
  border-bottom: 1px solid #efefef;
}
.wrap-cat-product {
  width: 100%;
  float: left;
}
.wrap-cat-product .content {
  width: 100%;
  float: left;
}
.wrap-cat-product .head-wrap-category {
  width: 100%;
  float: left;
  padding-left: 32px;
  background: url(../images/icon/icon-head-category.png) left center no-repeat;
  margin-bottom: 20px;
}
.wrap-cat-product .head-wrap-category .h3 {
  width: 100%;
  float: left;
  font-size: 20px;
  background: url(../images/icon/bg-1x.png) bottom repeat-x;
}
.wrap-cat-product .head-wrap-category .h3 span {
  display: inline-block;
  float: left;
  text-transform: uppercase;
  padding-bottom: 8px;
  border-bottom: 3px solid #79bc6d;
}
.wrap-cat-product.wrap-cat-product2 .head-wrap-category {
  background: none;
  padding-left: 0px;
  margin-bottom: 10px;
}
.wrap-cat-product.wrap-cat-product2 .head-wrap-category .h3 {
  background: none;
}
.wrap-cat-product.wrap-cat-product2 .head-wrap-category span {
  border-bottom: 0px;
  padding: 0;
}
.list-duannoibat li {
  float: left;
  width: 370px;
  overflow: hidden;
  margin-right: 30px;
  position: relative;
}
.list-duannoibat li .list-option {
  transition: all 0.5s ease 0s;
  -moz-transition: all 0.5s ease 0s;
  -webkit-transition: all 0.5s ease 0s;
  -o-transition: all 0.5s ease 0s;
  position: absolute;
  left: 0;
  bottom: -100%;
  padding: 20px;
  background: rgba(0, 0, 0, 0.6);
  text-transform: uppercase;
  font-weight: bold;
  line-height: 24px;
  width: 100%;
}
.list-duannoibat li .list-option span {
  display: block;
}
.list-duannoibat li .list-option a {
  color: #fff;
  text-shadow: 0px 1px 2px #aaaaab;
}
.list-duannoibat li:hover .list-option {
  bottom: 0%;
}
.wrap-control-cat {
  float: right;
  margin-bottom: 5px;
}
.wrap-control-cat a {
  float: left;
  margin-left: 4px;
  display: inline-block;
  padding: 5px 11px 4px 11px;
  text-align: center;
  font-size: 15px;
  background: #555555;
  color: #c0c0c0;
}
.row-gt {
  background: url(../images/thum/baner-block-gt.jpg) center center no-repeat;
  padding: 40px 0;
}
.row-gt .thumbnail {
  float: left;
  margin-right: 28px;
}
.row-gt h2 {
  font-size: 30px;
  margin-bottom: 16px;
}
.row-gt h2 a {
  color: #70b669;
}
.row-gt p {
  line-height: 27px;
  color: #fefefe;
}
.row-gt .readmore {
  display: inline-block;
  padding: 10px 26px;
  text-transform: uppercase;
  margin-top: 20px;
  color: #ffffff;
  background: #878787;
}
.row-doitackh {
  width: 100%;
  float: left;
  margin-top: 30px;
}
.row-doitackh .content {
  background: #fff;
}
.list-doitac li {
  float: left;
  margin: 0 5px;
  width: 170px;
}
.f-dax {
  font-family: 'utm_daxline';
}
.list-filter li {
  width: 100%;
  float: left;
}
.list-filter li span.title-filter {
  text-transform: uppercase;
  font-weight: bold;
  float: left;
  width: 100%;
  font-size: 14px;
  color: #19af62;
  display: block;
  padding-left: 13px;
  background: url(../images/icon/arrow-filter-default.png) left center no-repeat;
  margin-bottom: 12px;
  cursor: pointer;
}
.list-filter li ul {
  display: none;
  margin-bottom: 20px;
}
.list-filter li ul li {
  width: 100%;
  float: left;
  padding: 5px 0px 5px 13px;
}
.list-filter-2 li {
  width: 100%;
  float: left;
  padding: 5px 0px 5px 0px;
}
.logo-dt {
  width: 100%;
  float: left;
  padding: 27px 0px;
}
.logo-dt h3.title-block {
  text-align: center;
  font-family: 'utm_helve';
  font-size: 20px;
  color: #212121;
  margin-bottom: 26px;
  text-transform: uppercase;
  font-weight: normal;
}
.logo-dt ul {
  width: 100%;
  float: left;
}
.logo-dt ul li {
  float: left;
  margin: 0 5px;
  border-radius: 3px;
  margin-bottom: 5px;
  border: 1px solid #ececec;
  background: #fff;
}
.logo-dt ul li:hover {
  -moz-box-shadow: 1px 1px 2px #646464;
  -webkit-box-shadow: 1px 1px 2px #646464;
  box-shadow: 1px 1px 2px #646464;
}
.logo-dt ul li img {
  max-width: 100%;
}
.btn-back-top {
  position: fixed;
  right: 10px;
  text-indent: -9999px;
  display: none;
  bottom: 100px;
  background: url(../images/icon/btn-totop.png) center center no-repeat;
  width: 73px;
  height: 106px;
}
.btn-back-top:hover {
  opacity: 0.7;
}
.btn-menu {
  width: 100%;
  display: none;
  padding: 15px 10px;
  color: #737373;
  cursor: pointer;
  text-transform: uppercase;
  font-size: 28px;
}
.banner {
  width: 100%;
  float: left;
}
.page .head-category h3 {
  font-size: 20px;
  text-transform: uppercase;
  display: inline-block;
  color: #555555;
  margin-bottom: 13px;
  margin-top: 10px;
}
.img-detail {
  border: 1px solid #ebebeb;
  float: left;
  width: 45%;
  padding: 15px;
  background: #fff;
}
.img-detail img {
  width: 100%;
  height: auto;
}
.title-16-green {
  text-transform: uppercase;
  font-weight: bold;
  font-size: 16px;
  margin-bottom: 15px;
  color: #19af62;
}
.title-13-green {
  text-transform: uppercase;
  font-weight: bold;
  margin-bottom: 15px;
  color: #19af62;
}
.flex-customer {
  width: 100%;
  float: left;
  background: url(../images/bg/bg-flex.jpg) center center no-repeat;
  padding: 22px 0;
  color: #014c00;
  text-align: center;
}
.flex-customer .thumbnail {
  width: 100%;
  text-align: center;
  margin-bottom: 20px;
}
.flex-customer .thumbnail img {
  width: 90px;
  height: auto;
  border: 5px solid #fff;
  border-radius: 50%;
}
.flex-customer .txt {
  line-height: 26px;
  text-align: center;
}
.flex-customer .txt .fa {
  font-size: 20px;
}
.flex-customer ul li {
  width: 100%;
  float: left;
  margin-right: 2px;
}
.flex-customer .container {
  width: 690px;
}
.flex-customer .pager-flex a {
  display: inline-block;
  text-indent: -9999px;
  height: 12px;
  width: 12px;
  border: 1px solid #fff;
  margin: 0 5px;
  border-radius: 50%;
}
.flex-customer .pager-flex a.selected {
  color: #09b706;
  border: 1px solid #09b706;
}
.feature {
  width: 100%;
  float: left;
}
.feature ul li {
  float: left;
  text-align: center;
  margin-right: 30px;
  border: 1px solid #dddddd;
  border-radius: 3px;
}
.feature ul li img {
  float: left;
}
.feature ul li:hover {
  color: #14c911;
  border: 1px solid #14c911;
}
.title-post {
  font-weight: bold;
  font-size: 18px;
  margin-bottom: 23px;
  color: #444444;
}
.post-content {
  margin-top: 20px;
  width: 100%;
  float: left;
}
#menu-footer {
  width: 100%;
  float: left;
  border-top: 1px solid #cccccc;
  background: #dddddd;
}
#menu-footer .btn-menu {
  background: none;
  color: #653200;
}
.menu-footer li {
  float: left;
}
.menu-footer li a {
  color: #666666;
  padding: 8px 8px;
  display: inline-block;
}
.menu-footer li a.active,
.menu-footer li a:hover {
  color: #4c86b2;
}
.sp-noibat {
  text-align: center;
  margin-top: 40px;
}
.sp-noibat .title-block {
  color: #212121;
  font-family: 'utm_helve';
  text-transform: uppercase;
  font-size: 20px;
  font-weight: normal;
}
.sp-noibat p {
  color: #707070;
}
.sp-noibat .content {
  margin-top: 100px;
}
.gallery {
  margin-bottom: 20px;
  width: 400px;
  margin-right: 40px;
  float: left;
}
.gallery .img-lagre {
  width: 560px;
  float: left;
  border-radius: 5px;
  overflow: hidden;
  text-align: center;
  border: 1px solid #efefef;
}
.gallery .wrap-slider-thum {
  width: 100%;
  float: left;
  margin-top: 10px;
  position: relative;
}
.gallery .wrap-slider-thum .button-sl-thum {
  color: #d3d3d3;
  font-size: 24px;
  top: 30%;
  z-index: 9999;
  position: absolute;
}
.gallery .wrap-slider-thum .button-sl-thum.prev-sl-thum {
  left: 0px;
}
.gallery .wrap-slider-thum .button-sl-thum.next-sl-thum {
  right: 0px;
}
.gallery .wrap-slider-thum ul li {
  background: #000;
  width: 125px;
  margin-right: 10px;
  float: left;
  border: 1px solid #efefef;
}
.gallery .wrap-slider-thum ul li .img-responsive {
  float: left;
}
.gallery .wrap-slider-thum ul li .img-responsive:hover {
  opacity: 1;
}
.c-xl {
  color: #4c86b2;
}
.tabs-link {
  width: 100%;
  float: left;
}
.tabs-link a {
  padding: 3px 14px;
  display: inline-block;
  background: #ffffff;
  border: 1px solid #efefef;
  color: #555555;
  margin-right: 10px;
  float: left;
}
.txtdate {
  background: url(../images/icon/icon-txtdate.jpg) right center no-repeat;
}
.wrap_slide_relative {
  width: 100%;
}
.wrap_slide_relative .itsl {
  float: left;
  width: 100%;
}
@media screen and (-webkit-min-device-pixel-ratio: 0) {
  
}
@media screen and (max-device-width: 1024px) {
  input,
  textarea {
    -webkit-appearance: none;
    border-radius: 0;
  }
}